Sign In

Предупреждения


Samba Releases Security Updates - 15.05.2019


The Samba Team has released security updates to address a vulnerability in Samba. An attacker could exploit this vulnerability take control of an affected system.

CERT Bulgaria recommends users and administrators to review the Samba Security Announcement for CVE-2018-16860 and apply the necessary updates. Patches have been posted to:

https://www.samba.org/samba/history/security.html

Samba 4.8.12, 4.9.8 and 4.10.3 have been issued as security releases to correct the defect.  Samba administrators are advised to upgrade to these releases or apply the patch as soon as possible.

https://www.samba.org/samba/security/CVE-2018-16860.html

15/05/2019

NEW VIRUSES RSS
VULNERABILITIES RSS